<< cheb1ord | FOSSEE_Signal_Processing_Toolbox | cheb2ord >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > cheb2ap

# cheb2ap

Design a lowpass analog Chebyshev type II filter.

### Syntax

    [z, p, g] = cheb2ap(n, Rs)

### Parameters

n:

  Positive integer. Order of the filter.

Rs:

  Positive real number. Stopband attenuation (in dB).

z:

  Zeros of the filter.

p:

  Poles of the filter.

g:

  Gain of the filter.

### Description

This function designs a lowpass analog Chebyshev type II filter of order `n` with a stopband attenuation of `Rs`.

### Examples

    [z, p, g] = cheb2ap(4, 10)

Report an issue
<< cheb1ord | FOSSEE_Signal_Processing_Toolbox | cheb2ord >>